@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville:400,700,400italic);
/* Table of contents:
	1. Variables
	2. General
	3. Header
	4. Content
	5. Footer
	6. Contact form
	7. Responsive layouts
 */
/* ========================================================
 * 1. VARIABLES
 * ======================================================== */
/* ======== BODY ========== */
/* ======== BUTTONS ========== */
/* ======== MENU ========== */
/* ======== MENU LINKS ========== */
/* ======== SUB_MENU========== */
/* ======== SUB_MENU LINKS ========== */
/* ======== SUB SUB_MENU========== */
/* ======== SUB SUB_MENU LINKS ========== */
/* ======== END MENU========== */
/* ======== LIST ========== */
/* ======== END LIST ========== */
/* ======== MAP ========== */
/* ======== END MAP ========== */
/* ======== FORM ========== */
/* ======== END FORM ========== */
/* ========================================================
 * 2. GENERAL
 * ======================================================== */
.wrapper {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.extra_wrap {
	overflow: hidden;
	display: block;
}
.extra_wrap p {
	font-size:14px;
	margin-bottom:10px !important;
}
a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
}
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: caret;
}
html, body {
	height: 100%;
}
body {
	background: #000000;
	font: 400 13px/20px 'Open Sans', sans-serif;
	color: #e9dfb9;
	position: relative;
	min-width: 320px;
	-webkit-text-size-adjust: none;
}
/* Images
 	* ------------------------------------------------------- */
img {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: auto;
	max-width: 100%;
}
.img_fleft {
	float: left;
	margin-right: 20px;
}
.img_fright {
	float: right;
	margin-left: 20px;
}
hr {
	border: none;
	background:url(../images/line-h2.png) no-repeat center center;
	height: 20px; 
}
hr.line_h {
	border: none;
	background:url(../images/line-h.png) no-repeat center center;
	height: 20px; 
	}
#index2 hr {
	margin-bottom: 20px;
}
.mail_link {
	display: inline-block;
	font: 300 14px/20px 'Open Sans', sans-serif;
	color: #686868;
	text-decoration: underline;
	margin-bottom: 41px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.mail_link:hover {
	color: #906140;
}
/* ========================================================
	 * BUTTONS
	 * ======================================================== */
.btn1 {
	background: #8e755f;
	color: #ffffff;
	display: inline-block;
	font: 400 16px/16px 'Open Sans', sans-serif;
	padding: 6px 12px 7px 13px;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	/*-webkit-border-radius: 5px;
	border-radius: 5px;*/
}
.btn1:hover {
	background: #463d37;
	color: #ffffff;
	text-decoration: none;
}
.btn2 {
	background: #ec6b00;
	color: #ffffff;
	display: inline-block;
	font: 400 16px/16px 'Open Sans', sans-serif;
	padding: 6px 12px 7px 13px;
	margin-top: 20px;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	/*-webkit-border-radius: 5px;
	border-radius: 5px;*/
}
.btn2:hover {
	background: #23219f;
	color: #ffffff;
	text-decoration: none;
}
/* Indents
	 * ------------------------------------------------------- */
p {
	
	margin-bottom: 23px;
}
p.second {
	font: 300 16px/24px 'Open Sans', sans-serif;
	color: #c8c8c8;
	margin-bottom: 16px;
}
/* ========================================================
	 * TITLES
	 * ======================================================== */
h1 {
	font: 700 36px/36px 'Open Sans', serif;
	color: #686868;
	margin-bottom: 0;
}
h2 {
	font: 400 30px/36px 'Open Sans', serif;
	color: #fff;
	margin-bottom: 20px;
}
h3 {
	font: 400 26px/30px 'Open Sans', sans-serif;
	color: #686868;
	/*margin-bottom: 20px;*/
	
}
h4 {
	font: 600 22px/40px 'times new roman', sans-serif;
	/*text-transform: uppercase;*/
	color: #e9dfb9;
	/*text-align: center;*/
	/*margin-bottom: 23px;*/
	margin-top: 0;
	/*font-weight: bold;*/
}
h5 {
	font: 400 20px/20px 'times new roman', sans-serif;
}
h6 {
	font: 400 22px/28px 'times new roman', sans-serif;
	color: #fff;
	margin-bottom: 14px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #74889a;
	text-decoration: none;
}
.text-wedding {
	font: 22px/40px 'times new roman', sans-serif;
	/*text-transform: uppercase;*/
	color: #e9dfb9;
	/*text-align: center;*/
	/*margin-bottom: 23px;*/
	margin-top: 0;
	/*font-weight: bold;*/
}
.color_1 {
color: #272196;
}
.color_2 {
color: #70caf7;
}
.color_3 {
color: #eb6900;
}
.color_4 {
color: #f2142b;
}
.color_5 {
color: #ffffff;
}
/* ========================================================
	 * LIST
	 * ======================================================== */
.list {
	list-style: none;
	padding-left: 0;
	margin-bottom: 30px;
}
.list li {
	font: 13px/20px 'Open Sans', sans-serif;
	background: url(../images/list_marker.png) 2px 4px no-repeat;
	margin-top: 5px;
	padding-left: 25px;
}
.list li:first-child {
	margin-top: 0;
}
.list li a {
	font: 300 18px/20px 'Open Sans', serif;
	color: #71cdff;
	border-bottom: solid 1px rgba(229,229,229,1.00);
	display:inline-block;
	margin-bottom: 10px;
	padding-bottom: 5px;
	width: 100%;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list li a:hover {
	color: #eb6700;
	text-decoration: none;
}
.reviews {
	list-style: none;
	padding-left: 0;
	margin-bottom: 30px;
}
.reviews li {
	font: 400 14px/20px 'Open Sans', sans-serif;
	margin-top: 10px;
	padding: 10px;
	border: dashed 1px rgba(223,223,223,1.00);
}
.reviews li h4 {
	font: 300 22px/24px 'Open Sans', serif;
	margin-bottom: 0px;
	}
.reviews li strong {
	display:block;
	color: #999999;
	padding: 5px 0;
	}
.reviews li em {
	display:block;
	color: #999999;
	}
.reviews li p {
	margin: 10px 0 0 0;
	}
.reviews li:first-child {
	margin-top: 0;
}
.soc_list {
	font-size: 13px;
	overflow: hidden;
	display: inline-block;
	list-style: none;
	padding: 0;
	margin-top: 10px;
	float: right;
}
.soc_list span {
	color:#ccc;
	float: left;
	line-height: 24px;
	margin-right: 10px;
	}
.soc_list li {
	float: left;
	margin-left: 5px;
}
.soc_list li a {
	display: block;
	width: 24px;
	height: 24px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.soc_list li a.icon1 {
	background: url(../images/ic_facebook.jpg) no-repeat;
}
.soc_list li a.icon2 {
	background: url(../images/ic_youtube.jpg) no-repeat;
}
.soc_list li a.icon3 {
	background: url(../images/ic_qrcode.jpg) no-repeat;
}
.soc_list li a.icon4 {
	background: url(../images/icon4.png) no-repeat;
}
.soc_list li a.icon5 {
	width: 52px;
	background: url(../images/icon_mobile.png) no-repeat;
	margin-right: 30px;
}
.soc_list li a:hover {
	opacity: 0.7;
}
/* ---- #weather ----- */
#weather {
	float: left;
	margin: 10px 30px 0 75px;
}
#weather span {
	overflow: hidden;
	float: left;
	height: 27px;
}
#weather span.text {
	font: 13px/28px 'Open Sans', sans-serif;
	text-align: right;
}
#weather span.symbol {
	width: 50px;
}
#weather span.symbol img {
	width: 61px;
	margin: 0px;
}

/* ========================================================
 * 3. HEADER
 * ======================================================== */
/* ======== LOGO ========== */

h1 {
	display: block;
	margin: 0;
	/*margin-top: 18px;*/
	margin-bottom: 15px;
}
h1 a {
	display: inline-block;
}
h1 a img {
	width: 100%;
}
h1 a:hover {
	text-decoration: none;
}
/* ======== MENU ========== */
/* ======== STUCK MENU ========== */
/*#stuck_container {
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	position: relative;
}
#stuck_container:after {
	display: block;
	position: absolute;
	bottom: -5px;
	content: '';
	width: 100%;
	height: 5px;
	left: 0;
	background: url(../images/header_after.png) repeat-x 0 0;
	z-index: 1;
}
.isStuck {
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	-webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
	background: #000000;
}
.isStuck h1 {
	margin-top: 10px;
	margin-bottom: 10px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.isStuck .tm_navbar {
	padding: 0px 0px 0 0;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.isStuck .menuBox {
	margin: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}*/
/* ======== GENERAL MENU ========== */
.btn-code{
	position: absolute;
	display: block;
	overflow: hidden;
	top: 7px;
	right: 0;
	padding: 7px 10px;
	background-color: rgba(232,202,94,0.5);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font: normal 14px/14px 'times new roman', sans-serif ;
	color: #ffffff;
	z-index: 1001;
}
.btn-code:hover{background-color: rgba(232,202,94,1); cursor: pointer; color: #333333;}
@media screen and (max-width:767px){
	.btn-code{
		top:-30px;
		margin-bottom: 30px;
	}

}
@media screen and (max-width:450px){
	.btn-code{
		position: relative;
		top:inherit;
		margin-bottom: 0px;
		margin-top: 10px;
		text-align: center;
	}

}
.menuheader {
	/*float: right;*/
	margin-top: 0;
	margin-right: 0;
	position: relative;
	
}

.menuheader1 {
	float: left;
	margin-top: 0;
	margin-right: 0;
}
.menu-left {
	display: inline-block;
	float:left;
	margin-bottom:15px;
	padding-left:120px;
	}
.menu-left li {
	float:left;
	padding:0 5px 0 5px;
	}
.menu-right {
	display: inline-block;
	float:right;
	margin-bottom:15px;
	padding-right:120px;
	}
.menu-right li {
	float:right;
	padding:0 5px 0 5px;
	}
.tm_navbar {
	position: relative;
	padding: 0px 0px 0 0;
	margin: 0;
	background: none;
	border: none;
	min-height: 20px;
}
.tm_navbar .nav {
	float: none;
	position: relative;
	/*display: inline-block;*/
	font: normal 14px/14px 'times new roman', sans-serif;
	background: none;
	padding: 0;
	margin: 15px 0px 15px 0px;
	list-style: none;/* ======== SUB_MENU========== */
}
.tm_navbar .nav > li {
	text-align: center;
	font: normal 13px/14px 'Open Sans', sans-serif;
	/*text-transform:uppercase;*/
	float: left;
	padding: 0;
	/*border-left: solid 1px rgba(226,226,226,.70);*/
	/*margin-left: 20px;*/
	position: relative;
	zoom: 1;
}
.tm_navbar .nav > li:first-child {
	margin-left: 0;
	border-left: none;
}
.tm_navbar .nav > li a {
	text-align: center;
	position: relative;
	text-decoration: none;
	color: #ccc;
	background: none;
	padding: 2px 7px;
	border: none;
	text-shadow: none;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.tm_navbar .nav > li a:hover, .tm_navbar .nav > li.active > a, .tm_navbar .nav > li.active > a:hover {
	color: #ebcb5a;
	background: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

/*.menu1 {
	position: absolute;
	
	top: 36px;
	left: 10px;
	}*/
.menu2 {
	
	}
.tm_navbar .nav ul {
	position: absolute;
	display: none;
	top: 36px;
	left: 100px;
	width: 230px;
	padding: 20px 10px 20px;
	list-style: none;
	zoom: 1;
	z-index: 14;
	background: url(../images/sub_menu_bg.jpg) 0 0 repeat;
	margin: 0;/* ======== SUB SUB_MENU========== */
	
}

.tm_navbar .nav ul.menu2 {
	position: absolute;
	display: none;
	top: 36px;
	left: 70px;
	width: 190px;
	padding: 20px 10px 20px;
	list-style: none;
	zoom: 1;
	z-index: 14;
	background: url(../images/sub_menu_bg.jpg) 0 0 repeat;
	margin: 0;/* ======== SUB SUB_MENU========== */
	
}

.tm_navbar .nav ul.menu3 {
	position: absolute;
	display: none;
	top: 36px;
	left: 20px;
	width: 230px;
	padding: 20px 10px 20px;
	list-style: none;
	zoom: 1;
	z-index: 14;
	background: url(../images/sub_menu_bg.jpg) 0 0 repeat;
	margin: 0;/* ======== SUB SUB_MENU========== */
	
}
.tm_navbar .nav ul.menu4 {
	position: absolute;
	display: none;
	top: 36px;
	left: 20px;
	width: 230px;
	padding: 20px 10px 20px;
	list-style: none;
	zoom: 1;
	z-index: 14;
	background: url(../images/sub_menu_bg.jpg) 0 0 repeat;
	margin: 0;/* ======== SUB SUB_MENU========== */
	
}

.tm_navbar .nav ul:after {
	display: block;
	position: absolute;
	content: '';
	width: 13px;
	height: 9px;
	top: -7px;
	left: 50%;
	margin-left: -7px;
	background: url(../images/sub_menu_marker.png) 0 0 no-repeat;
	
}
.tm_navbar .nav ul li {
	font: normal 14px/18px 'times new roman', sans-serif;
	text-align: center;
	padding:  0 0 5px 0;
	margin: 14px 0 0 0px;
	display: block;
	position: relative;
	border: none;
	zoom: 1;
	z-index: 14;
	float:none;
	border-bottom:1px solid #caa72c;
	
	
}
.tm_navbar .nav ul li:first-child {
	margin-top: 0;
}
.tm_navbar .nav ul a {
	position: relative;
	display: inline-block;
	padding: 0;
	margin: 0;
	text-shadow: none;
	color: #000;
	background: none;
	

}
.tm_navbar .nav ul a:hover, .tm_navbar .nav ul li.sfHover a.sf-with-ul {
	text-decoration: none;
	color: #ffffff;
	background: none;
}
.tm_navbar .nav ul ul {
	position: absolute;
	list-style: none;
	padding: 24px 0 24px;
	left: 98px;
	top: -23px;
	width: 95px;
	background: url(../images/sub_sub_menu_bg.jpg) 0 0 repeat;
	border: none;
}
.tm_navbar .nav ul ul:after {
	display: block;
	position: absolute;
	content: '';
	width: 6px;
	height: 11px;
	top: 29px;
	left: 1px;
	background: url(../images/sub_sub_menu_marker.png) 0 0 no-repeat;
}
.tm_navbar .nav ul ul li {
	font: normal 15px/18px 'Open Sans', sans-serif;
	text-align: left;
	padding: 0;
	margin: 12px 0 0 21px;
	display: block;
	position: relative;
	border: none;
	zoom: 1;
	z-index: 14;
}
.tm_navbar .nav ul ul li:first-child {
	margin-top: 0;
}
.tm_navbar .nav ul ul a {
	position: relative;
	display: inline-block;
	padding: 0;
	margin: 0;
	text-shadow: none;
	color: #9d9d9d;
	background: none;
}
.tm_navbar .nav ul ul a:hover {
	text-decoration: none;
	color: #ffffff;
	background: none;
}
.select-menu {
	display: none !important;
	outline: none;
}
/*.warp-logo {
	position:absolute;
	left:45%;
	}*/
.logo {
	margin-left:30px;
	margin-bottom:-60px;
	

	}
.menu-gallery li {
	padding:0 20px 0 20px !important;
	}
/* ========================================================
 * 4. CONTENT
 * ======================================================== */
#content {
	width: 100%;
	background: #f5f5f5;
}
.row_1 {
	background: url(../images/row_1.jpg) repeat center 0;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: hidden;
}
.row_1.second {
	padding-top: 17px;
	padding-bottom: 10px;
}
.row_1.second h4 {
	margin-bottom: 21px;
}
.row_1.second .qoute_box {
	padding-top: 0px;
	margin-bottom: 20px;
}
.row_1.second .qoute_box h4 {
	margin-top: 0;
	margin-bottom: 17px;
}
.row_1.second .qoute_box h4 a {
	color: inherit;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.row_1.second .qoute_box h4 a:hover {
	color: #fff;
}
.row_1.second .qoute_box .qoute {
	margin-top: 0;
}
.row_1.second .qoute_box .qoute span {
	margin-top: -4px;
}
.row_1 h4 {
	color: #fff;
	margin-top: 35px;
	margin-bottom: 0px;
}
.team_box {
	margin-bottom: 36px;
}
.team_box img {
	width: 100%;
	margin-bottom: 14px;
}
.team_box h6 {
	font: italic 400 15px/23px 'Open Sans', sans-serif;
	color: #000;
	margin-bottom: 0px;
}
.team_box h6 a {
	color: inherit;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.team_box h6 a:hover {
	text-decoration: none;
	color: #686868;
}
.team_box p {
	font: 400 14px/20px 'Open Sans', sans-serif;
	color: #686868;
	margin-bottom: 0;
}
.single_img {
	width: 100%;
	margin-bottom: 22px;
}
.qoute_box {
	overflow: hidden;
	padding-top: 18px;
	margin-bottom: 29px;
}
.qoute_box .qoute {
	float: left;
	width: 100px;
	font: 300 65px/65px 'Open Sans Condensed', sans-serif;
	color: #69584d;
	margin-top: 11px;
}
.qoute_box .qoute span {
	display: block;
	font: 400 22px/28px 'Open Sans', sans-serif;
	color: #b4b4b4;
	margin-top: -8px;
	padding-left: 14px;
}
.qoute_box h4 {
	font: 400 22px/28px 'Open Sans', sans-serif;
	color: #b4b4b4;
	text-align: left;
	margin-bottom: 15px;
	margin-top: 10px;
}
.qoute_box p {
	font: 400 13px/18px 'Open Sans', sans-serif;
	color: #6f6a66;
	margin-bottom: 18px;
}
.qoute_box .btn1 {
	font-size: 14px;
	line-height: 14px;
	padding: 9px 20px 12px 17px;
	background: #463d37;
}
.qoute_box .btn1:hover {
	background: #8e755f;
	color: #ffffff;
	text-decoration: none;
}
.qoute_box1 {
	overflow: hidden;
	margin-bottom: 41px;
}
.qoute_box1 .qoute {
	float: left;
	text-align: center;
	background: #fff;
	width: 60px;
	font: 300 45px/45px 'Open Sans Condensed', sans-serif;
	color: #69584d;
	padding-top: 5px;
	padding-bottom: 10px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-right: 30px;
}
.qoute_box1 .qoute_content {
	overflow: hidden;
}
.qoute_box1 .qoute_content h6 {
	font: 400 16px/24px 'Open Sans', sans-serif;
	color: #c8c8c8;
	margin-bottom: 15px;
}
.qoute_box1 .qoute_content h6 a {
	color: inherit;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.qoute_box1 .qoute_content h6 a:hover {
	color: #fff;
}
.qoute_box1 .qoute_content p {
	font: 400 13px/18px 'Open Sans', sans-serif;
	color: #c8c8c8;
	margin-bottom: 0;
}
.qoute_box2 {
	overflow: hidden;
	margin-bottom: 43px;
}
.qoute_box2 .qoute {
	float: left;
	text-align: left;
	width: 55px;
}
.qoute_box2 .qoute span {
	font-size: 36px;
	line-height: 36px;
	color: #fff;
}
.qoute_box2 .qoute_content {
	overflow: hidden;
}
.qoute_box2 .qoute_content h6 {
	font: italic 400 15px/20px 'Open Sans', sans-serif;
	color: #fff;
	margin-bottom: 0;
}
.qoute_box2 .qoute_content h6 a {
	color: inherit;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.qoute_box2 .qoute_content h6 a:hover {
	color: #c8c8c8;
}
.qoute_box2 .qoute_content p {
	font: 400 13px/18px 'Open Sans', sans-serif;
	color: #c8c8c8;
	margin-bottom: 17px;
}
.left_row {
	text-align: left;
	/*padding-top: 25px;*/
	/*padding-bottom: 20px;*/
	/*background: #fff;*/
	text-align: justify;
}
.senter_row {
	text-align: center;
	/*padding-top: 25px;*/
	/*padding-bottom: 20px;*/
	background: #fff;
}
.senter_row.bg {
	background: #000;
}
.senter_row.second h4 {
	margin-bottom: 27px;
}
.senter_row.second p {
	line-height: 23px;
	margin-bottom: 43px;
}
.senter_row h4 span {
	font-weight: 400;
}
.senter_row p span {
	font-style: italic;
	color: #000000;
}
.feature_box {
	/*background: #fff;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	min-height: 495px;
	-webkit-box-shadow: 4px 3px 5px 0px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 4px 3px 5px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 4px 3px 5px 0px rgba(0, 0, 0, 0.05);*/
	
}
.feature_box:hover {
	/*background: #72cffc;*/
}
.feature_box:hover .feature_content h4 {
	color: #fff;
}
.feature_box:hover .feature_content p {
	/*color: #fff;*/
}
.feature_box:hover .feature_content a {
	color: #fff;
}
.feature_box img {
	width: 100%;
}
.feature_box .feature_content {
	/*padding: 34px 52px 41px 49px;*/
	padding: 10px 0px 10px 0px;
	
}
.feature_box .feature_content.second {
	padding: 42px 52px 42px 49px;
}
.feature_box .feature_content.second p {
	margin-bottom: 0px;
}
.feature_box .feature_content h4 {
	font: 300 26px/31px 'Open Sans', serif;
	color: #2d2a93;
	margin-bottom: 21px;
	padding-bottom: 25px;
	text-align: center;
	background:url(../images/line-h2.png) no-repeat center bottom;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.feature_box .feature_content p {
	font: 300 13px/22px 'Open Sans', sans-serif;
	color: #e9dfb9;
	margin-bottom: 8px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.feature_box .feature_content a {
	font: 400 14px/22px 'Open Sans', sans-serif;
	color: #100e0d;
}
.feature_box .feature_content a:hover {
	text-decoration: underline;
}


.feature_box1 {
	/*background: #fff;*/
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	/*min-height: 495px;*/
	-webkit-box-shadow: 4px 3px 5px 0px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 4px 3px 5px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 4px 3px 5px 0px rgba(0, 0, 0, 0.05);
	
}
.feature_box1:hover {
	/*background: #c39902;*/
}
.feature_box1:hover .feature_content1 h4 {
	color: #fff;
}
.feature_box1:hover .feature_content1 p {
	/*color: #fff;*/
}
.feature_box1:hover .feature_content1 a {
	color: #fff;
}
.feature_box1 img {
	width: 100%;
}
.feature_box1 .feature_content1 {
	/*padding: 34px 52px 41px 49px;*/
	min-height: 200px;
	padding: 10px 0px 10px 0px;
	
}
.feature_box1 .feature_content1.second {
	padding: 42px 52px 42px 49px;
}
.feature_box1 .feature_content1.second p {
	margin-bottom: 0px;
}
.feature_box1 .feature_content1 h4 {
	font: 300 26px/31px 'Open Sans', serif;
	color: #2d2a93;
	margin-bottom: 21px;
	padding-bottom: 25px;
	text-align: center;
	background:url(../images/line-h2.png) no-repeat center bottom;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.feature_box1 .feature_content1 p {
	font:13px/22px 'Open Sans', sans-serif;
	color: #e9dfb9;
	text-align: justify;
	text-align:left;
	margin-bottom: 8px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.feature_box1 .feature_content1 a {
	font: 400 14px/22px 'Open Sans', sans-serif;
	color: #100e0d;
}
.feature_box1 .feature_content1 a:hover {
	text-decoration: underline;
}


.more-intro {
	border-bottom:1px solid #2f2f2f;
	border-top:1px solid #2f2f2f;
	margin-bottom:20px;
	padding: 5px;
	 }


#index2 .row_2 {
	padding-top: 47px;
	padding-bottom: 60px;
}
#index2 .row_2 h4 {
	color: #fff;
}
.row_2 {
	background: #000;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	/*padding-top: 26px;*/
	padding-bottom: 15px;
	overflow: hidden;
}

.row_2 h3 {
	font: 300 24px/24px 'Open Sans', serif;
	color: #f26522;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 10px;
}
.row_2 h4 {
	font: 300 24px/24px 'Open Sans', serif;
	text-align: left;
	text-transform: none;
	margin: 0px 0 20px 0;
}
.row_2 h5 {
	font: 400 16px/24px 'Open Sans', sans-serif;
	margin: 0px 0 10px 0;
}
.row_2 h6 {
	font: 400 16px/24px 'Open Sans', sans-serif;
	color: #c8c8c8;
	margin-top: 0;
	margin-bottom: 21px;
}
.row_2 {
	/*font-weight: 600;*/
	}
.row_2 h6.second {
	font: 400 13px/18px 'Open Sans', sans-serif;
	color: #c8c8c8;
	margin-bottom: 27px;
}
.row_2 .btn1 {
	background: #f26522;
	color: #fff;
}
.row_2 .btn1:hover {
	background: #fc9239;
	color: #fff;
}
.row_3 {
	padding-top: 50px;
	padding-bottom: 40px;
}
.row_404 {
	margin-bottom: 45px;
}
.row_404 h4 {
	text-align: left;
}
.events_box {
	overflow: hidden;
	margin-bottom: 20px;
}
.events_box img {
	display: block;
	float: left;
	margin-right: 32px;
}
.events_box h4 {
	font: 300 24px/24px 'Open Sans', serif;
	color: ##2d2a93;
	margin-bottom: 14px;
	text-align: left;
}
.events_box a {
	border: solid 1px rgba(236,236,236,.70);
	width: 100%;
	display:inline-block;
	color: inherit;
	padding: 10px;

}
.events_box a:hover {
	color: #6cc7ff;
	text-decoration:none;
	background: rgba(236,236,236,.70);
}
.events_box p {
	font: 400 14px/20px 'Open Sans', sans-serif;
	color: #686868;
	text-align: left;
	margin-bottom: 0;
}
#thumbs .touch_img {
	position: relative;
	display: block;
	overflow: hidden;
}
#thumbs .touch_img img {
	width: 100%;
}
#thumbs .touch_img span.fa-expand {
	position: absolute;
	left: 50%;
	margin-left: -23px;
	top: -30px;
	margin-top: -23px;
	color: #eae9e9;
	font-size: 46px;
	line-height: 46px;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	z-index: 2;
}
#thumbs .touch_img:hover span.fa-expand {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -23px;
	top: 50%;
	margin-top: -23px;
	font-size: 46px;
	line-height: 46px;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#thumbs .touch_img span.bg {
	position: absolute;
	background: url(../images/span_bg.png) repeat 0 0;
	top: 50%;
	left: 50%;
	width: 0;
	height: 0;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
#thumbs .touch_img:hover span.bg {
	background: url(../images/span_bg.png) repeat 0 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.bg-intro {
	background:url(../images/bg-intro.jpg);
	min-height: 390px;
	/*margin-top: -40px;*/
	z-index:-1;
	
	}
.padleft10 {
	padding-left:10px;
	}
.padleft20 {
	padding-left:20px;
	} 
.padtop20 {
	padding-top:20px;
	}
.padbot20 {
		padding-bottom:20px;
	}
.padtop1 {
	padding:20px 20px;
	}
.padtop2 {
	padding-top:50px;
	}
.pad3 {
	padding-left:115px;
	}
.pad5 {
	padding-bottom:50px;
	}
.box1 {
	background: rgba(0,0,0,0.45)}
.line-1 {
	border-top:1px solid #2f2f2f;
	border-bottom:1px solid #2f2f2f;
	}
.line-2 li {
	line-height:20px;
	border-left:1px solid #2f2f2f;
	

	}

.download-botton {
	border-top:1px solid #2f2f2f;
	border-bottom:1px solid #2f2f2f;
	padding:10px 10px;
	} 
.download-botton:hover {
	background: rgba(0,0,0,0.48);
	} 	
#CDSWIDEXC { font:normal 11px Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif; 
                 color:#000; background-color:#ffffff; overflow:hidden;
                 width:150px; margin:0px; padding:0 0 9px; 
                 text-align:center; border:solid #589442; border-width:1px; }
/* ========================================================
 * 5. FOOTER
 * ======================================================== */
#footer {
	width: 100%;
	background: #000;
	/*text-align: center;*/
	/*padding-top: 18px;*/
	padding-bottom: 20px;
}
#footer .address {
	font: 100 13px/24px 'Open Sans', sans-serif;
	color: #cccccc;
	text-align:left;
}
#footer .address p {
	margin-bottom: 0px;
}
#footer .address strong {
	}
#footer .copyright {
	font: 12px/17px 'Open Sans', sans-serif;
	color: #cccccc;
}
#footer .copyright #copyright-year {
	margin-right: 5px;
}
#footer .copyright a, #footer .address a {
	display: inline-block;
	margin-left: 5px;
	color: #cccccc;
}
#footer .copyright a:hover, #footer .address a:hover {
	color: #fff;
}
#footer .powered_by {
	background:url(../images/powered_by.png) no-repeat center left;
	padding-left: 15px;
	}
.fleft {
	float:left;
	}
.fright {
	float: right;
	}
.Visit {
	padding: 10px 0 0 0;
	}		
/* ========================================================
 * 6. MAP, TO TOP
 * ======================================================== */
.gmap {
	margin-top: 0;
}
.gmap .map {
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	padding: 0 0 15px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0;
}
.gmap .map iframe {
	width: 100%;
	height: 300px;
	border: none;
	margin: 0;
}
.map_row {
	width: 100%;
	height: 469px;
	position: relative;
	overflow: hidden;
}
.map_row iframe {
	z-index: 1;
	width: 100%;
	height: 100%;
}
.map_row .map_location {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10;
	background: url(../images/map_location.png) repeat 0 0;
	text-align: center;
	padding-top: 0px;
}
.map_row .map_location img {
	margin-bottom: 7px;
}
.map_row .map_location h4 {
	font: 600 18px/24px 'Open Sans', sans-serif;
	color: #fff;
	margin: 0;
	margin-bottom: 17px;
}
.map_row .map_location a {
	display: inline-block;
	width: 38px;
	height: 34px;
	background: url(../images/map_link.png) repeat 0 0;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.map_row .map_location a:hover {
	background-position: 0 34px;
}
#toTop {
	display: none;
	position: fixed;
	color: transparent;
	background: #fff;
	border-radius: 50%;
	border: 4px solid #f5f3f2;
	height: 46px;
	width: 46px;
	right: 50% !important;
	margin-right: -700px !important;
	bottom: 40px;
	z-index: 20;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#toTop:after {
	font-family: FontAwesome;
	content: "\f077";
	font-size: 17px;
	line-height: 17px;
	color: #474747;
	position: absolute;
	top: 10px;
	left: 12px;
}
#toTop:hover {
	border-color: #474747;
}
#toTop:active, #toTop:focus {
	outline: none;
}

address {
	margin-bottom: 30px;
}
address.info {
	margin-bottom: 19px;
	text-align:left;
}
address.info strong {
	display: inline-block;
	/*color: #544d4a;*/
	width: 60px;
}
address.info p {
	color: #999;
	margin-bottom: 10px;
}
address.info p.adr {
	margin-bottom: 20px;
}
/*------------ 404 ------------*/
.block-404 .forminfo h2 {
	padding: 21px 0 6px;
}
.block-404 .forminfo h2 strong {
	font-family: 'Open Sans', sans-serif;
	text-transform: none;
	font-size: 48px;
	line-height: 48px;
	font-weight: 800;
	color: #333333;
	display: block;
}
.block-404 .forminfo h2 span {
	text-transform: uppercase !important;
	font-family: 'Open Sans', sans-serif;
	text-transform: none;
	font-size: 18px;
	line-height: 28px;
	font-weight: 600;
	color: #949494;
	display: block;
	margin-top: 15px;
}
.block-404 p {
	margin-bottom: 10px;
}
.form-404 {
	width: 100%;
	display: block;
	margin: 0;
	position: relative;
	margin-top: 23px;
}
.form-404 input {
	outline: none;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	font: 300 14px/18px 'Open Sans', sans-serif;
	color: #686868;
	width: 370px;
	padding: 10px 13px 10px 13px;
	border: 1px solid #cecece;
	background: #f5f5f5;
	margin-bottom: 27px;
}
.form-404 input:focus {
	box-shadow: none;
	outline: none;
	border: 1px solid #d7d7d7;
}
.form-404 a {
	background: #978d86;
	color: #ffffff;
	display: inline-block;
	font: 400 16px/16px 'Open Sans', sans-serif;
	padding: 11px 22px 13px 23px;
	border-radius: 5px;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	text-align: left;
}
.form-404 a:hover {
	box-shadow: none;
	text-decoration: none;
	background: #8e755f;
	color: #fff;
}
/*------------End 404 ------------*/
/* ========================================================
 * 8. RESPONSIVE LAYOUTS
 * ======================================================== */
@media (min-width: 1220px) {
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
	width: 243px;
}
.contact-form .coll-3 {
	margin-right: 0;
}
.container {
	padding: 0;
}


}

@media (max-width: 1200px) {
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
	width: 191px;
	margin-right: 17px;
}
.contact-form .coll-3 {
	margin-right: 0;
}
.feature_box {
		/*min-height: 460px;*/
}
.form-404 input {
	width: 100%;
}
.tm_navbar .nav ul.menu2 {
	position: absolute;
	display: none;
	top: 36px;
	left: -30px;
	width: 190px;
	padding: 20px 10px 20px;
	list-style: none;
	zoom: 1;
	z-index: 14;
	background: url(../images/sub_menu_bg.jpg) 0 0 repeat;
	margin: 0;/* ======== SUB SUB_MENU========== */
	
}
}

/*------------Stuck menu ------------*/
@media (max-width: 991px) {
	.logo {
	margin-left:10px;
	margin-bottom:-60px;
	

	}
#stuck_container {
	position: relative !important;
	box-shadow: none;
}
.pseudoStickyBlock {
	height: 0 !important;
}
.tm_navbar .nav ul.menu2 {
	position: absolute;
	display: none;
	top: 36px;
	left: 40px;
	width: 190px;
	padding: 20px 10px 20px;
	list-style: none;
	zoom: 1;
	z-index: 14;
	background: url(../images/sub_menu_bg.jpg) 0 0 repeat;
	margin: 0;/* ======== SUB SUB_MENU========== */
	
}

}

/*------------End Stuck menu------------*/
@media (min-width: 767px) and (max-width: 991px) {

h1 {
	margin-top: 38px;
	margin-bottom: 35px;
}
h5 {
	font-size:14px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.tm_navbar {
	padding: 0px 0 0 0;
}
.isStuck h1 {
	margin-top: 38px;
	margin-bottom: 35px;
}
.isStuck .tm_navbar {
	padding: 0px 0 0 0;
}
.row_2 .img_fleft {
	margin-right: 25px;
	width: 300px;
}
.row_2 h3 {
	font: 300 22px/24px 'Open Sans', serif;
	margin-top: 0px;
}
.row_2 h4 {
	font: 300 18px/24px 'Open Sans', serif;
	margin: 0px;
}
.feature_box {
	/*min-height: 390px;*/
}
.feature_box .feature_content.second {
	padding: 42px 20px 50px 20px;
}
.feature_box .feature_content {
	padding: 42px 20px 42px 20px;
}
.feature_box .feature_content h4 {
	font: 300 19px/24px 'Open Sans', sans-serif;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
	margin-right: 0;
	width: 100%;
	display: inline-block;
}
.Visit {
	padding: 0px 0 0 10px;
	}
.engine {
	position: relative;
	width: 100%;
	background: #e8ca5e;
	vertical-align: middle;
	padding: 5px 0 10px !important;
	margin-top:-30px;
	margin-bottom: 20px;
    z-index: 2;
}
.engine h3 {
font-size: 18px;
line-height: 18px;
float: left;
color: #000;
font-weight: 400;
display: block;
text-align: center;
margin: 20px 20px 20px 20px;
background:none;
}

}

@media (max-width: 767px) {
.logo {
	display:block;
	margin-bottom: 0px;
}
h1 {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.isStuck .tm_navbar {
	padding-top: 0;
}
.tm_navbar {
	padding: 0;
}
.menuheader {
	float: none;
	/*margin-bottom: 30px;*/
}
.sf-menu {
	display: none !important;
}
.select-menu {
	display: block !important;
	border: 1px solid #6F6F6F;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	width: 100%;
	margin: 0;
	padding: 5px;
	color: #fff;
}
.select-menu option {
	padding: 0;
}
.camera_prev {
	left: 20px;
}
.camera_next {
	right: 20px;
}
.row_2 .img_fleft {
	float: none;
	margin-right: 0;
	margin-bottom: 30px;
}
.img_fleft,  .img_fright {
	float: none;
	width: 100%;
	margin-bottom: 30px;
}
.map iframe {
	width: 100%;
	height: 250px;
}
.row_2 h3 {
	font-size: 25px;
	line-height: 30px;
}
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
	margin-right: 0;
	margin-bottom: 15px;
	width: 100%;
	display: inline-block;
}
.Visit {
	padding: 0px 0 0 10px;
	}
	.feature_box1 .feature_content1 {
	/*padding: 34px 52px 41px 49px;*/
	/*min-height: 445px;*/
	padding: 10px 0px 10px 0px;
	
}
.engine {
	position: relative;
	width: 100%;
	background: #e8ca5e;
	vertical-align: middle;
	padding: 5px 0 10px !important;
	margin-top:-30px;
	margin-bottom: 20px;
    z-index: 2;
}
.engine h3 {
	
font-size: 18px;
line-height: 18px;
float: left;
color: #000;
font-weight: 400;
display: block;
text-align: center;
padding-bottom:5px !important;
margin: 20px 20px 0px 20px;
background:none !important;
}
.feature_box1 .feature_content1 {
	/*padding: 34px 52px 41px 49px;*/
	min-height: 20px !important;
	padding: 10px 0px 10px 0px;
	
}
.padtop2 {
	padding-top:0px;
	}	
}

@media (max-width: 480px) {
.events_box img {
	display: block;
	float: none;
	width: 100%;
	margin-right: 0px;
	margin-bottom: 25px;
}
.logo {
	display:block;
margin-bottom: 0px;
}
.engine {
	position: relative;
	width: 100%;
	background: #e8ca5e;
	vertical-align: middle;
	padding: 5px 0 10px !important;
	margin-top:-30px;
	margin-bottom: 20px;
    z-index: 2;
}
.engine h3 {
	width:400px;
font-size: 18px;
line-height: 18px;
float: left;
color: #000;
font-weight: 400;
display: block;
text-align: center;
padding-bottom:20px !important;
margin: 20px 20px 20px 20px;
background:none !important;

}
.feature_box1 .feature_content1 {
	/*padding: 34px 52px 41px 49px;*/
	/*min-height: 445px;*/
	padding: 10px 0px 10px 0px;
	
}
.pad3 {
	padding:0px;
	display:block;
	} 
.block {
	display:block;
	}
.padleft20 {
	padding-left:0px;
	}
.padtop2 {
	padding-top:0px;
	}
}
/*Core variables and mixins*/

/*promotion code*/
.bc1{ background-color: rgba(200,149,150,0.5);}
.code-member h4{margin: 10px auto 30px auto;; }
.box-mem{text-align: left;}
.box-mem h3{ margin: 0 0 20px 0;}
/*end*/
